@charset "utf-8";
/*----------------------------------------------

    ニコニコ動画（SP）
    http://www.nicovideo.jp/

----------------------------------------------*/
@media only screen and (max-width:767px) {

/* #Responsive Styles
================================================== */
html{
    font-size: 62.5%
}
img{
    max-width: 100%;
    height: auto;
    width :auto;
    -webkit-backface-visibility: hidden;
}

body{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    overflow-x: hidden;
	background: url("../img/bg_yellow-square.png");
}

/* #Basic Styles
================================================== */
*{
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-break:break-all;
}
a:link,
a:visited { color: #003399; text-decoration:underline; }
a:hover,
a:focus,
a:active  { color: #ca252b; text-decoration:underline; }

iframe {
    width: 100%;
    max-width: 300px;
}
.fb-like iframe,.item-facebook-like iframe {
max-width: none !important;
}

.pc_n {
	display: none !important;
}
.pc_b {
	display: none !important;
}
.pc_i {
	display: none !important;
}
.sp_n {
	display: none;
}
.sp_b {
	display: block;
}
.sp_i {
	display: inline;
}

.sns-share .social-list:after,
.main-visual .main-visual-bnr .main-visual-bnr-list:after,
.program .program-tab .program-tab-list:after,
.program .program-list .hot-program-list:after,
.program .program-list .normal-program-list:after,
.company .company-list:after,
.clearfix:after{
    display    : block;
    clear      : both;
    content    : "";
}



/************************************************
   sns-share
************************************************/

.sns-share {
    width: 100%;
    margin: 0 auto;
    background-color: #000;
    position: relative;
    z-index: 5;
}

.sns-share .social-list {
    width: 320px;
    margin: 0 auto;
    padding: 8px 0 6px 2px;
    position: relative;
    z-index: 5;
	text-align: center;
}

.sns-share .social-list li {
    display: inline-block;
}

.sns-share .social-list .twitter-btn {
    margin: 0 7px 0 0;
}

iframe.twitter-share-button {
    margin: 0 7px 0 0;
}

.social-balloon {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-left: 0px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.social-balloon:after,
.social-balloon:before {
    position: absolute;
    right: 100%;
    top: 50%;
    height: 0;
    width: 0;
    pointer-events: none;
    border: solid transparent;
    content: " ";
}

.social-balloon:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 4px;
    margin-top: -4px;
}

.social-balloon:before {
    border-color: rgba(192, 192, 192, 0);
    border-right-color: #ccc;
    border-width: 5px;
    margin-top: -5px;
}

.social-balloon a {
    height: 18px;
    line-height: 18px;
    font-size: 10px !important;
    padding: 0 6px 0 3px;
    margin: 0;
    color: #4e5665 !important;
}

.sns-share .social-list .facebook-btn {
    width: 100px;
    margin: 0 5px 0 0;
	position: relative;
	top: -1px;
}

.sns-share .social-list .line {
    width: 82px;
    height: 20px;
}


/************************************************
#wrapper
************************************************/
#wrapper{
    width: 100%;
}

/************************************************
.inner
************************************************/
.inner{
    margin: 0 auto;
}

/************************************************
main-visual
************************************************/
.main-visual{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: url("../img/sp/bg_main-visual.png") 50% 0 no-repeat;
	background-size: contain;
	position: relative;
}
.main-visual h1{
	width: 96%;
	margin: 3% auto 3% auto;
}
.main-visual .btn{
	margin: 0 0 3% 3%;
	line-height: 0;
}
.main-visual .btn img{
	width: 55%;
}
.main-visual .main-visual-live{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 3% 0 3% 0;
	background: #efefef;
	position: relative;
}
.main-visual .main-visual-live iframe {
	margin: 0 auto;
}
.main-visual .main-visual-wall-bnr{
	margin: 0 auto 0 auto;
	padding: 3%;
	background: #c91924;
}
.main-visual .main-visual-wall-bnr img{
	width: 100%;
}
.main-visual .language-list{
	width: 40%;
	padding: 2% 0 2% 0;
	position: absolute;
	top: 0;
	right: 3%;
	background: #000;
	text-align: center;
}
.main-visual .main-visual-bnr{
	padding: 3%;
	background: #000;
	position: relative;
	z-index: 1;
}
.main-visual .main-visual-bnr .main-visual-bnr-list li{
	width: 48.5%;
	line-height: 0;
	float: left;
	box-shadow: 0 0 0 1px rgba(68, 68, 68, 1) inset;
	line-height: 0;
}
.main-visual .main-visual-bnr .main-visual-bnr-list li + li {
	margin: 0 0 0 3%;
}
.main-visual .main-visual-bnr .main-visual-bnr-list li:nth-child(2){
	margin: 0 0 0 0;
}
.main-visual-bnr-list li a{
	display: block;
}
.main-visual-bnr-list li img{
	width: 100%;
	position: relative;
	z-index: -1;
}
.main-visual .language-list li{
	font-size: 10px;
	font-size: 1.0rem;
	display: inline-block;
	color: #aaa;
}
.main-visual .language-list li.current{
	color: #fff;
}
.main-visual .language-list li + li{
	margin: 0 0 0 1%;
}
.main-visual .language-list li a{
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.main-visual .language-list li a:hover{
	text-decoration: underline;
}


/************************************************
program
************************************************/
.program{
	padding: 0 0 0 0;
}
.program .heading{
	width: 100%;
	padding: 3% 0 ;
	background: #e34791;
	text-align: center;
}
.program .heading h2 img{
	width: 40%;
}
#english .program .heading h2 img{
	width: 30%;
}
.program .program-tab{
	height: 50px;
	background: #000;
}
.program .program-tab .program-tab-list{
	margin: 0 auto;
}
.program .program-tab .program-tab-list li{
	width: 25%;
	float: left;
}
.program .program-tab .program-tab-list li a{
	height: 50px;
	display: block;
	position: relative;
}
.program .program-tab .program-tab-list li a img{
	width: 60%;
	max-width: 50px;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	left: 0;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.program .program-tab .program-tab-list li a .imgOn{
	display: none;
}
.program .program-tab .program-tab-list li a.current{
	background: url("../img/bg_pink-square.png");
}
.program .program-tab .program-tab-list li a.current .imgOff{
	display: none;
}
.program .program-tab .program-tab-list li a.current .imgOn{
	display: block;
}
.program .program-list{
	padding: 3%;
	background: url("../img/bg_pink-square.png");
}
.program .program-list .hot-program{
	margin: 0 auto;
	padding: 3%;
	background: #fef560;
}
.program .program-list .normal-program{
	margin: 0 auto;
	padding: 3%;
	background: #ffffff;
}
.program .program-list .hot-program h3{
	margin: 0 0 3% 0;
	text-align: center;
}
.program .program-list .hot-program h3 img{
	width: 65%;
}
#english .program .program-list .hot-program h3 img{
    width: 75%;
}
.program .program-list .hot-program-list li,
.program .program-list .normal-program-list li{
	width: 32%;
	float: left;
}
.program .program-list .hot-program-list li + li,
.program .program-list .normal-program-list li + li{
	margin: 2% 0 0 2%;
}
.program .program-list .hot-program-list li:nth-child(2),
.program .program-list .hot-program-list li:nth-child(3),
.program .program-list .normal-program-list li:nth-child(2),
.program .program-list .normal-program-list li:nth-child(3){
	margin: 0 0 0 2%;
}
.program .program-list .hot-program-list li:nth-child(3n + 1),
.program .program-list .normal-program-list li:nth-child(3n + 1){
	margin: 2% 0 0 0;
}
.program .program-list .hot-program-list li:nth-child(1),
.program .program-list .normal-program-list li:nth-child(1){
	margin: 0 0 0 0;
}
.program .program-list .hot-program-list li a,
.program .program-list .normal-program-list li a{
	text-decoration: none;
	color: #000;
}
.program .program-list .hot-program-list li .date,
.program .program-list .normal-program-list li .date{
	padding: 3% 0;
	font-size: 10px;
	font-size: 1.0rem;
	color: #FFF;
	text-align: center;
	background: #000;
}
.program .program-list .hot-program-list li .thumbnail,
.program .program-list .normal-program-list li .thumbnail{
	margin: 0 0 2% 0;
	background: #FFF;
}
.program .program-list .hot-program-list li .title,
.program .program-list .normal-program-list li .title{
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 135%;
}
#date_0915,
#date_0916,
#date_0917{
	display: none;
}


/************************************************
bnr
************************************************/
.bnr{
    background: url("../img/bg_pink-square.png");
}
.tgs-bnr{
    width: 70%;
    margin: 0 auto;
    padding: 0 0 3% 0;
    text-align: center;
}
.tgs-bnr a img{
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.tgs-bnr a:hover img{
	opacity: 0.6;
}

/************************************************
company
************************************************/
.company{
	margin: 0 auto;
	padding: 3%;
	background: #e34791;
}
.company h3{
	margin: 0 0 3% 0;
	text-align: center;
}
.company h3 img{
	width: 58%;
}
#english .company h3 img{
	width: 90%;
}
#chinese .company h3 img{
	width: 45%;
}
.company .company-list{
	margin: 0 auto;
}
.company .company-list li{
	width: 49%;
	line-height: 0;
	float: left;
}
.company .company-list li:nth-child(2n){
	margin: 2% 0 0 2%;
}
.company .company-list li:nth-child(2n-1){
	margin: 2% 0 0 0;
}
.company .company-list li:nth-child(2){
	margin: 0 0 0 2%;
}
/*
.company .company-list li + li{
	margin: 2% 0 0 2%;
}
.company .company-list li:nth-child(2),
.company .company-list li:nth-child(3){
	margin: 0 0 0 2%;
}
.company .company-list li:nth-child(3n + 1){
	margin: 2% 0 0 0;
}
*/
.company .company-list li:nth-child(1){
	margin: 0 0 0 0;
}

/************************************************
footer
************************************************/
footer{
	padding: 3% 0 3% 0;
	background: #000;
	text-align: center;
}
footer p{
	font-size: 10px;
	font-size: 1.0rem;
	color: #FFF;
}

}
